@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-regular-webfont.woff') format('woff'),
    url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
    url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
    url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
    url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
    margin: 0;
    background: #144860;
}
img{
    max-width: 100%;
    vertical-align: top;
    border: none;
    height: auto;
}
a{
    text-decoration: none;
    color: #ffffff;
}
strong, address, a, div{margin: 0 auto;}
strong, address, a{
    display: block;
    text-align: center;
}
#content{
    max-width: 1000px;
    width: 100%;
    overflow: hidden;
    padding: 0 20px;
    box-sizing: border-box;

}
.logo{
    display: block;
    max-width: 393px;
    margin: 76px auto 66px auto;
}
.info_1{
    font: bold 26px 'Alef Hebrew', Arial, sans-serif;
    color: #ffffff;
    display: block;
    margin: 0 0 8px;
}
.info_1 span{font: 21px 'proxima_nova_rgbold', Arial, sans-serif;}
.info_2{
    font-style: normal;
    font: 25px 'proxima_nova_rgregular', Arial, sans-serif;
    color: #ffffff;
    letter-spacing: 1px;
    display: block;
    margin: 0 0 4px;
}
.info_2 span{
    font: 22px 'proxima_nova_rgregular', Arial, sans-serif;
    margin: 0 6px;
}
.map{
    font: 14px 'Alef Hebrew', Arial, sans-serif;
    text-decoration: underline;
}
.tell{
    margin: 41px 0 25px;
    font: 26px 'proxima_novasemibold', Arial, sans-serif;
    pointer-events: none;
}
.tell span{
    display: none;
}
.button{
    max-width: 276px;
    border: 1px solid #fff;
    font: bold 30px/54px 'Alef Hebrew', Arial, sans-serif;
}
.button img{margin: 0 9px 3px 6px; vertical-align: middle; width: 28px;}
.social{
    margin: 33px 0 15px;
    text-align: center;
}
.social a{
    display: inline-block;
    text-indent: -9999px;
    overflow: hidden;
    margin: 0 8px;
}
.instagramm{
    width: 36px;
    height: 36px;
    margin-top: 2px;
    background: url("../images/ico-instagram.png") no-repeat;
    background: url("../images/ico-instagram.png") no-repeat 0 0 / 36px 36px;
    background-size: 36px 36px;
}
.facebook{
    width: 40px;
    height: 39px;
    background: url("../images/ico-facebook.png") no-repeat;
    background: url("../images/ico-facebook.png") no-repeat 0 0 / 40px 39px;
    background-size: 40px 39px;
    text-indent: -9999px;
    overflow: hidden;
}
@media only screen and (max-width: 640px){
    body{background: #144860;}
    .logo{
        margin: 88px auto 103px auto;
    }
    .info_1{
        font-size: 39px;
        margin: 0 0 11px;
    }
    .info_1 span{font-size: 31px;}
    .info_2{
        font-size: 38px;
        margin: 0 0 15px;
    }
    .info_2 span{font-size: 33px;}
    .map{font-size: 30px;}
    .tell{
        margin: 74px auto 43px;
        max-width: 403px;
        border: 1px solid #fff;
        pointer-events: auto;
        font-size: 39px;
        line-height: 77px;
    }
    .tell span{
        display: inline-block;
        margin: 19px 10px 0 0;
        font: 26px 'Alef Hebrew', Arial, sans-serif;
        vertical-align: top;
    }
    .button{
        max-width: 403px;
        font-size: 42px;
        line-height: 77px;
    }
    .button img{margin: 0 9px 3px 6px; width: auto;}
    .social a{
        margin: 0 12px;
    }
    .instagramm{
        width: 50px;
        height: 49px;
        background: url("../images/ico-instagram.png") no-repeat;
        background: url("../images/ico-instagram.png") no-repeat 0 0 / 50px 49px;
        background-size: 50px 49px;
    }
    .facebook{
        width: 55px;
        height: 54px;
        background: url("../images/ico-facebook.png") no-repeat;
        background: url("../images/ico-facebook.png") no-repeat 0 0 / 55px 54px;
        background-size: 55px 54px;
    }
}


@media only screen and (max-width: 480px){
    .logo{
        margin: 44px auto 55px;
        max-width: 200px;
    }
    .info_1{
        font-size: 20px;
        margin: 0 0 6px;
    }
    .info_1 span{font-size: 16px;}
    .info_2{
        font-size: 19px;
        margin: 0 0 8px;
    }
    .info_2 span{font-size: 16px;}
    .map{font-size: 15px;}
    .tell{
        margin: 37px auto 22px;
        max-width: 300px;
        border: 1px solid #fff;
        pointer-events: auto;
        font-size: 28px;
        line-height: 45px;
    }
    .tell span{
        display: inline-block;
        margin: 9px 10px 0 0;
        font: 13px 'Alef Hebrew', Arial, sans-serif;
        vertical-align: top;
    }
    .button{
        max-width: 300px;
        font-size: 21px;
        line-height: 48px;
    }
    .button img{margin: 0 9px 3px 6px; width: 28px;}
    .social a{
        margin: 0 8px;
    }
    .instagramm{
        width: 36px;
        height: 36px;
        background: url("../images/ico-instagram.png") no-repeat;
        background: url("../images/ico-instagram.png") no-repeat 0 0 / 36px 36px;
        background-size: 36px 36px;
    }
    .facebook{
        width: 40px;
        height: 39px;
        background: url("../images/ico-facebook.png") no-repeat;
        background: url("../images/ico-facebook.png") no-repeat 0 0 / 40px 39px;
        background-size: 40px 39px;
    }
}